System Requirements

To run the exam software you need Windows 7 Service Pack 1 or later.
No administrative privileges are normally required to install the software.

Please note that there is currently no official support for running the exam software on the Windows 11 Preview Beta OS.

The installation downloads have been digitally signed and timestamped with Tangix's certificate and should not produce any warnings when installing. However, your anti-virus solution (if any) may interfere with the installation.